:root{
	--plyr-video-control-background-hover:#C16F00;
	--plyr-color-main:#f18a00;
}
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* roll */
html{overflow-x:hidden;}
body{width: 100%; background: #E5E5E4; z-index: 5; position: relative; overflow: auto; overflow-x: hidden; height: 100%;}
a{text-decoration:none;}
.right{float:right!important;}
.rtl{direction:rtl; text-align:right;}
.mobileonly{display:none;}
.web{display:block;}

.bg-primary{background-color:rgb(241,138,0)!important;}
.text-primary{color:rgb(241,138,0)!important;}
.border-primary{border-color:rgb(241,138,0)!important;}
.list{margin: 0px 20px;}
.list li{font-size:1.4em; list-style: circle}
.text-start .list {direction: ltr}
.text-start .list li::marker{text-align: end!important;    text-align-last: end!important; direction: ltr;}

.point{position: relative;}
.point:before{content:''; position: absolute; width: 16px; height: 16px; top: 0%; transform: translateY(8px); right:calc(-1.5rem - 9px); background-color: rgb(241,138,0); display: block; border-radius: 50%;}
.point:after{content:''; position: absolute; width: 8px; height: 8px; top: 0%; transform: translateY(12px); right:calc(-1.5rem - 5px); background-color: #000; display: block; border-radius: 50%;}
.point.left:before{right: auto; left:calc(-1.5rem - 9px);}
.point.left:after{right: auto; left:calc(-1.5rem - 5px);}

.border-left-0{border-left: 0px!important;}
.border-right-0{border-right: 0px!important;}
.rounded-br-5{border-bottom-right-radius: 2em!important;}
.rounded-bl-5{border-bottom-left-radius: 2em!important;}
.rounded-tl-5{border-top-left-radius: 2em!important;}
.rounded-tr-5{border-top-right-radius: 2em!important;}
.item-0{padding-top:0!important;}
.item-0 .point{transform: translateY(-7.5px);}
.item-right{margin-top:-3px; width: calc(100% - 1.5rem)}
.item-left{margin-top:-3px;width: calc(100% - 1.5rem); margin-right:1.5rem}

#logo{}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span { font-family:"amaranthregular", sans-serif }
h1 i, h2 i, h3 i, h4 i, h5 i, h6 i { position:relative; top:0.23em; }
.half-size{ font-size:0.4em; top:-0.5em;}
h3 b{font-size:16px;  margin-left:20px; width: 50px;text-align: right;display: inline-block;line-height: 14px;direction: rtl;}

.img-fluid{width:100%; height: auto;}

.main_title{position: absolute; left:40px;  width: 300px;}
@media only screen and (max-width: 767px) {
	.main_title{position: absolute; left:20px; top:-30px; width: 150px;}
}

/*
#player{height: 670px;}
@media only screen and (max-width: 1400px) {
	#player{height: 500px;}
}
@media only screen and (max-width: 767px) {
	#player{height: 400px;}
}
*/

.plyr--video .plyr__controls{padding-bottom:45px;}

#banner{ position:relative;}
.featured_con{ height:409px; width:100%; overflow:hidden; }
.featured{ height:409px; width:780px; float:left; position:absolute; display:none; margin-left:-390px; left:50%;}
.featured_image{left:0px; top:0px; border:0px; overflow:hidden;}
.featured_pages{ bottom:20px; right:30px; z-index:999; position:absolute; display:none;}
.featured_pages a{width:27px; height:4px; display:inline-block; background: rgba(255, 255, 255, 0.5); float:left; margin-left:4px;}
.featured_pages a.current{background:#FCBD14;}

#title{pointer-events: none; position:relative; margin-left:auto; margin-right:auto; z-index:999; display:block; width:100%; background:url(../images/title_bg.png) no-repeat top center;}

#body{min-height:350px; padding-bottom:30px;}

.color{background-color:#ffffff;}
.main{}
.services{margin-top:30px;}
.call_us{padding-right:30px;}
.call_us h2{padding-top:40px;}

#div_input_ok p, #div_input_empty p{padding:10px; font-size:21px;}

#footer{padding:30px 30px 30px 30px;}
#leadnet{display:inline-block; width:56px; height:13px; background:url(../images/leadnet.png) no-repeat;}
#leadnet a{display:block; height:13px;}
.footer_logo{display:inline-block;}

.thankyou{background-color:#E24C4C; color:#ffffff;}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (min-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.services, .contact_con, .call_us, #title h1{padding:0px 20px;}
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

		.featured_con{ height:300px;}
		.featured{ height:300px; width:780px; float:left; position:absolute; display:none; margin-left:-390px; left:50%; overflow:hidden;}
		.featured_image img{width:100%;}
		
		#logo{}
		.main{}
		
		.call_us{margin-top:30px;padding-right:0px;}
		.call_us h2{padding-top:20px;}

		.mobileonly{display:block;}
		.web{display:none;}
		
		.services, .contact_con, .call_us{padding:0px 10px;}

		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		
		
		}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/


	.bg{background: rgb(0,0,0); }
	.bg2{background: rgb(241,138,0); }
	.color1{color: rgb(241,138,0);}
	.color2{color: rgb(152,152,154);}
	.border-inner:after{ content:''; border: 4px solid rgb(241,138,0); border-radius: 1em; position: absolute; top:7px; left: 7px; width:calc(100% - 14px); height:calc(100% - 14px); pointer-events:none;}
	.bg-pattern{	
		background: url("templates/images/bg/unbs.svg"),rgb(0,180,81);
	}
	.gradient{	
		background: url("templates/images/bg/unbs.svg"),rgb(0,180,81);
		background: url("templates/images/bg/unbs.svg"), -moz-linear-gradient(90deg, rgba(0,180,81,1) 0%, rgba(194,213,0,1) 100%);
		background: url("templates/images/bg/unbs.svg"), -webkit-linear-gradient(90deg, rgba(0,180,81,1) 0%, rgba(194,213,0,1) 100%);
		background: url("templates/images/bg/unbs.svg"), linear-gradient(90deg, rgba(0,180,81,1) 0%, rgba(194,213,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f18a00",endColorstr="#98989a",GradientType=1);
	}
	.gradient-fade{	
		background: rgb(255,255,255);
		background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
		background: linear-gradient(0deg, rgba(255,255,255,1) 33%, rgba(255,255,255,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
	}

	.l1{ font-size:2rem;}
	.l2{ font-size:4rem;}
	.l3{ font-size:3rem;}
	.title{top:50%;}
	.owl-theme .owl-dots .owl-dot span{ border-radius: 0; transition: all 0.2s ease; }
	.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{width:20px;background-color: rgb(241,138,0);}

	#play-btn{top: 20px; left: 20px;	}	

	@media only screen and (max-width: 767px) {
	.l1{ font-size:2rem;}
	.l2{ font-size:3rem;}
	.l3{ font-size:2.5rem;}
	.title{top:20%; left: 20px!important; right: 20px!important;}
		
		#play-btn{top:auto; bottom: -60px; left: 50%; transform: translateX(-50%); white-space: nowrap;}	
	}



